/* ---- FRONT-END ---- */
#rig-b26-title-introtext-image-form-wrapper h2.rig-b26-title-introtext-image-form-title-introtext-title {
	font-weight: 300;
	margin-bottom: .75em;
}

#rig-b26-title-introtext-image-form-wrapper h2.rig-b26-title-introtext-image-form-title-introtext-title strong {
	font-weight: 600;
}

#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-title-introtext-content {
	margin-bottom: 2.5em;
}


#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 50px;
}

#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 40% - 25px );
	aspect-ratio: 1 / 1;
}

#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image-container .rig-b26-title-introtext-image-form-content-image {
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	/* aspect-ratio: 1 / 1; */
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}


#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-form {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 60% - 25px );
}


/* ---- FOMRULIER ---- */


#rig-b26-title-introtext-image-form-wrapper .gform_body label {
	font-family: 'Inter Tight';
	font-size: clamp( 16px, 1.21951vw, 20px );
	color: #001E53;
	font-weight: 500;
}

#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container input {
	background-color: transparent;
	border: 0 none;
	border-bottom: 1px solid #FFA902;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	padding: 0; /* 0 0 30px 0; */
}

#rig-b26-title-introtext-image-form-wrapper .gform_body textarea:focus,
#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container input:focus {
	outline: 0 none;
}

#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container textarea {
	background-color: transparent;
	border: 0 none;
	border-bottom: 1px solid #FFA902;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	padding: 0 0 0 0;
	resize: none;
}

#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container textarea.small {
	height: 8rem;
	min-block-size: 4rem;
}

#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container input::placeholder,
#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container textarea::placeholder {
  color: #C1C1C1;
  opacity: 1; /* Firefox */
}

#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container input::-ms-input-placeholder,
#rig-b26-title-introtext-image-form-wrapper .gform_body .ginput_container textarea::-ms-input-placeholder { /* Edge 12 -18 */
  color: #C1C1C1;
}

#rig-b26-title-introtext-image-form-wrapper .gform_footer {
	margin-top: 40px;
}


#rig-b26-title-introtext-image-form-wrapper input[type="checkbox"] {
	visibility: hidden;
	display: none;
	width: 100%;
}

#rig-b26-title-introtext-image-form-wrapper input[type="checkbox"] + label {
	position: relative;
	width: auto;
	font-size: clamp( 14px, 1.53vw, 18px);
	line-height: 1.4;
	margin-left: 25px;
	
	margin-right: 30px; 
	border: 0 none;
	transition: all .2s ease-in-out;
}

#rig-b26-title-introtext-image-form-wrapper input[type="checkbox"] + label:before {
	display: inline-block;
	content: '';
	height: 15px;
	width: 15px;
	margin-right: 10px;
	margin-left: -25px;
	border: 2px solid #001E53;
	transition: all .2s ease-in-out;
}

#rig-b26-title-introtext-image-form-wrapper input[type="checkbox"]:checked + label:before {
	background-color: #001E53;
	transition: all .2s ease-in-out;
}

#rig-b26-title-introtext-image-form-wrapper input[type="checkbox"]:hover + label {
	cursor: pointer;
	transition: all .2s ease-in-out;
}

#rig-b26-title-introtext-image-form-wrapper #validation_message_2_8 {
	margin-left: 25px;
}

#rig-b26-title-introtext-image-form-wrapper .gform_footer input[type="submit"] {
	display: inline-block;
	font-family: 'Metropolis', sans-serf;
	font-size: clamp( 16px, 1.21951vw, 20px );
	font-weight: 500;
	color: #001E53;
	height: 50px;
	line-height: 20px;
	padding: 15px 60px;
	background-color: #FFA902;
	border: 1px solid #FFA902;
	border-radius: 25px;
	transition: all .3s ease-in-out;
}

#rig-b26-title-introtext-image-form-wrapper .gform_footer input[type="submit"]:hover,
#rig-b26-title-introtext-image-form-wrapperr .gform_footer input[type="submit"]:focus {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
	outline: 0 none;
	transition: all .3s ease-in-out;
}



@media( max-width: 767px ) {
	#rig-b26-title-introtext-image-form-wrapper {
		margin: 70px 0!important;
		padding: 70px 0!important;
	}
	
	#rig-b26-title-introtext-image-form-wrapper.no-padding {
		padding: 0!important;
	}
	
						#rig-b26-title-introtext-image-form-wrapper h2.rig-b26-title-introtext-image-form-title-introtext-title {
							font-weight: 300;
							margin-bottom: .75em;
						}

						#rig-b26-title-introtext-image-form-wrapper h2.rig-b26-title-introtext-image-form-title-introtext-title strong {
							font-weight: 600;
						}

						#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-title-introtext-content {
							margin-bottom: 2.5em;
						}


	#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container {
		flex-direction: column;
		column-gap: 50px;
	}

	#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image-container {
		flex: 0 0 100%;
		aspect-ratio: 1 / 1;
		margin-bottom: 50px;
	}

						#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image-container .rig-b26-title-introtext-image-form-content-image {
							display: flex;
							flex-direction: column;
							height: 100%;
							width: 100%;
							/* aspect-ratio: 1 / 1; */
							border-radius: 30px;
							overflow: hidden;
						}

						#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image img {
							height: 100%;
							width: 100%;
							object-fit: cover;
						}


	#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-form {
		flex: 0 0 100%;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
  	#rig-b26-title-introtext-image-form-wrapper {
		margin: 70px 0!important;
		padding: 70px 0!important;
	}
	
	#rig-b26-title-introtext-image-form-wrapper.no-padding {
		padding: 0!important;
	}
	  
  	#rig-b26-title-introtext-image-form-wrapper .rig-b26-title-introtext-image-form-content-container .rig-b26-title-introtext-image-form-content-image-container .rig-b26-title-introtext-image-form-content-image {
		height: inherit;
		aspect-ratio: 1 / 1;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}